uuid: abac4863-17ba-4fd5-a00b-ed0ca41a6935
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_sous_titre
    - node.type.projet
id: node.projet.field_sous_titre
field_name: field_sous_titre
entity_type: node
bundle: projet
label: Sous-titre
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
